Bug 1008213 - The current version of gbrainy is out of date
The current version of gbrainy is out of date
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gbrainy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 14:55 EDT by Jordi Mas
Modified: 2014-09-09 18:20 EDT (History)
5 users (show)

See Also:
Fixed In Version: gbrainy-2.2.3-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-09 18:14:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jordi Mas 2013-09-15 14:55:59 EDT
gbrainy version 2.1.3 packaged in Fedora rawhide is more than a year old. The latest version 2.2.2 was released on 15h of September 2013. It would be nice to have gbrainy updated.

See: https://wiki.gnome.org/gbrainy
Comment 1 Jordi Mas 2013-09-15 14:56:52 EDT
See also: https://admin.fedoraproject.org/pkgdb/acls/name/gbrainy
Comment 4 Filipe Rosset 2014-08-04 10:53:24 EDT
I'll handle this update in next hours.
Comment 5 Fedora Update System 2014-08-27 19:53:25 EDT
gbrainy-2.2.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gbrainy-2.2.3-1.fc19
Comment 6 Fedora Update System 2014-08-27 20:04:27 EDT
gbrainy-2.2.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gbrainy-2.2.3-1.fc20
Comment 7 Fedora Update System 2014-08-28 11:33:55 EDT
Package gbrainy-2.2.3-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gbrainy-2.2.3-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9853/gbrainy-2.2.3-1.fc19
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2014-09-09 18:14:28 EDT
gbrainy-2.2.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2014-09-09 18:20:54 EDT
gbrainy-2.2.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.